// EyeBot Demo Program: Drive, T. Bräunl, Nov. 2015
#include "eyebot.h"
#define DIST  300
#define SPEED 100

int main()
{ int x,y,phi;

  VWStraight(DIST, SPEED);
  while (!VWDone())  // wait until completed
  { VWGetPosition(&x,&y,&phi);
    printf("x:%d  y:%d  phi%d \n", x,y,phi);
    OSWait(500);     // wait 0.5 sec
  }
}
